#ENC[AES256_GCM,data:HWytc+3TCQFZA96ZyDnuv/Jmdk5sw29fll4M7x24rgEYRXwGBMWvm++uMA==,iv:9fSBQN3T/nJgzJaJtyjbvvp5HwwVIPoJbz/VEZxob6w=,tag:iPkuCwXs0mNTPMenTSCE1w==,type:comment]
clusterSize: ENC[AES256_GCM,data:WQ==,iv:xifZQKALYNY8wfvSZMVjkfqxkCltEvDMNYDLBwMiQTE=,tag:on/cwYF3Qi3ZLEUhd6QPYg==,type:int]
#ENC[AES256_GCM,data:fL1uE2MbvNpgy0i86PlLWFSFZg+SmPG3ppPp5EnsY6IWPX+DTNeAsnfF+CVEcQ==,iv:NY/FORFaMCYfULtGfOe1v/AJCEiaJwJIKR7n4haN4g8=,tag:6FeQKCLF0IeNerxWk/t/Gg==,type:comment]
adminUsername: ENC[AES256_GCM,data:byVcSgU=,iv:qSIFNUJKxxcBV6fKhj7Wx+VMh/dQNyvTV64F2PebtcE=,tag:ukJQ0naytk4CNXlcx15TBA==,type:str]
createAdminSecret: ENC[AES256_GCM,data:6WHlnw==,iv:+J8KQgj1OJKTcdq/+D2/4HsVXQo2Un8Dr5jcU8CKhOM=,tag:l1Nw3K4I7tOWd9Bd3Xk5Zw==,type:bool]
#ENC[AES256_GCM,data:HsMbvVZSg+jtDx9z4lOnyOi54NuRgz/vo/quYXuTkg==,iv:4FeolSj66ylKV7/XqdVT1KmEDdv9A7NfqrPe7H4gGFg=,tag:TXyqiZJX+Nai8p9TVix3zw==,type:comment]
ingress:
    enabled: ENC[AES256_GCM,data:qgfhjg==,iv:VFzXKleINe7mfcdYNR1iLYmhwveLhY33gDOrtogWIsk=,tag:UbpEtD3pMXsSCW+xaJ+OPQ==,type:bool]
    hosts:
        - ENC[AES256_GCM,data:PzvqPmG7czzN7TVj13CwwI9Fcg==,iv:mOxyvMH9fhZz34XVitCI6BnqjMMf+HAFXGv9ORckdD0=,tag:f0xRW/Oc+kHIvPWZ3X180Q==,type:str]
    path: ENC[AES256_GCM,data:oQ==,iv:Epw1K6uKcdT4Tl9G36B5GItgh/bYY8awTOZTHHrglSA=,tag:vmhBn8JA2iJbmiySrLNFlg==,type:str]
    annotations:
        cert-manager.io/cluster-issuer: ENC[AES256_GCM,data:FeTb+PocsM4Gml6h8iyKS21qaLOl+MULpw==,iv:AYYgf99Fkpfxe9knbWosBk+RbG2hfHOoNeOQ3bDmWkE=,tag:hhk/w3j1XHNdC7jcIPId+g==,type:str]
        kubernetes.io/ingress.allow-http: ENC[AES256_GCM,data:5uOVcQ==,iv:HX98XqHwR9hkrqwbHD8DSwWU7h9llGaXbigptEGcimk=,tag:Gpg6/RxqabTEqnju+pCINw==,type:str]
        nginx.ingress.kubernetes.io/proxy-body-size: ENC[AES256_GCM,data:CH4I,iv:yTkKHaX8CNYOW9xe+cPYljQ0Nw2zG2vnInbFyyrNej4=,tag:KgvXk9u4Az3jeKTWNb5C+g==,type:str]
    tls:
        - hosts:
            - ENC[AES256_GCM,data:8o0/FeLWmoKze28DShNzSwMrNA==,iv:6VMZpDJwigC4P+4YGGP9OBE6sqv/gj128L9Ihe8b+rI=,tag:PfbmNfmCU5N0ppk5UWQXuw==,type:str]
          secretName: ENC[AES256_GCM,data:r/byvb0zs+8WIuk=,iv:fnt4chR+P9qHu6O1nS+7eF9jBwKZPUkRgLAnP3CBKao=,tag:5ACLoFBsMuoMPHZikaKmqg==,type:str]
#ENC[AES256_GCM,data:h+GBpgOGVSk6hNpaHN5EpKfhfOecNQ==,iv:/3aCDxCT0GEZzJIVanaMci5Ffplz3B+FcECS7HAfaFo=,tag:qjmRICzB0AalJqFRaOwi7A==,type:comment]
couchdbConfig:
    couchdb:
        uuid: ENC[AES256_GCM,data:cQoWUe2Mg99Y3AHQ3Y5TCnW41fCvG2gGKO3tZWRLNPM=,iv:GjEULKxNC8iGg4GZ3WyykW5jukJMYptqfAHaFGhA30A=,tag:nuNwMxo7b79eRPVp96W/yw==,type:str]
    chttpd:
        bind_address: ENC[AES256_GCM,data:dYZ5,iv:ro/OID3wEV2kr2TkSZ5Ra55Z3KvdClXvFP9I3MtgPME=,tag:pn0DXNIj2o7LdgfVfwZO8w==,type:str]
        require_valid_user: ENC[AES256_GCM,data:4n2zkA==,iv:25GveBKnbk/pvjiFV3M/91lvMHEb900VO9Uz6TmAvcE=,tag:KYvcCScRKe1h2lPXdWnIVA==,type:bool]
sops:
    age:
        - recipient: age1s476478zx2klmkst79paaucw9vec9gkfgjtmzhqzdffmpkkmmf4s5x0nu0
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAyMFNzWVdqdXY2Nm9jTjdS
            L0FFS3k4LzlZMFVicUtaVkpCcmlXMHE4OW5vCktLdlRGVnR3UnRXeFUyV2FscDAv
            TUE1Vmp4ZWV4Mk9pTklobkYyME5uamcKLS0tIEE4TnpvR25ldUdscTBLeitpa08z
            eUw1Z0xUNkVrREYyY0ZTek1MUDd4WlUKQzqmhi2xugOkFJ+svN/JC5xZSeMuWPbG
            N+CQ5dROi6Ap7KwqJICpWCwHIxSNStUvjP29w9KoZ5wRMSSZMZmCNQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-10-13T16:31:25Z"
    mac: ENC[AES256_GCM,data:NS2uiMLR+h4oVWhuny2cxgoxi5a7bHvuzD1Dq16vd4WVbxhPgnI1EazVXV0Pdw7W7WBwF6pqpx0unRf0OWi9nWKIrkuZSnXaUPvjk8eBRJGU/UHe7sUsNz7yOMA97KZH0F78c9Yn2j9FPbQBfJ65JOsApYN7/uGqU/UI2/i4GBM=,iv:2b4NzrZtTuSzN9h1f1bsYatTxoP8Cg3IXogAjsMg5/c=,tag:AZ7hFqZgRoXKt8l1iPis7A==,type:str]
    unencrypted_suffix: _unencrypted
    version: 3.10.2
